跳到正文

database_api.get_nai_pool ​

since HF23 deprecated

SMT has been abandoned; this RPC method is no longer provided.

Purpose ​

返回可用于创建新 SMT 的数字资产标识符(Numeric Asset Identifier,NAI)数组。

参见:Numerical Asset Identifiers

Parameters ​

PARAMETERS
json
{}

⚠ 此方法已弃用(SMT 时代),公共节点已不再提供。

Example ​

BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "database_api.get_nai_pool",
    "params": {},
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "nai_pool": []
}